## swac-play 0.2

=== debian/changelog ===
swac-play (0.2-0ubuntu5) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:53:42 +0000

swac-play (0.2-0ubuntu4) quantal; urgency=low

  * Fixed typo: "allows to" to "allows one to" in debian/control file.

 -- Bruno Ribeiro da Silva <contato@brunoribeiro.org>  Fri, 01 Jun 2012 08:26:07 -0300

swac-play (0.2-0ubuntu3) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:24:59 -0700

swac-play (0.2-0ubuntu2) lucid; urgency=low

  [ Bhavani Shankar ]
  * swac-play-0.2/src/sqlite3++.cc
    + Add missing #include to fix ftbfs with gcc 4.4 (LP: #527242)

  [ Andrew Starr-Bochicchio ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * debian/rules: Convert to use simplified dh rules. 
  * debian/control: Bump Standards-Version to 3.8.4

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 25 Feb 2010 23:42:56 -0500

swac-play (0.2-0ubuntu1) jaunty; urgency=low

  * Initial release (LP: #325305)

 -- Nicolas Vion <nico@yojik.eu>  Thu, 05 Feb 2009 11:19:09 +0000
