=== debian/control ===
Source: swac-play
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Vion <nico@yojik.eu>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, pkg-config, libsqlite3-dev, libgstreamer0.10-dev, libglibmm-2.4-dev
Standards-Version: 3.8.4
Homepage: http://shtooka.net

Package: swac-play
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, swac-get (>= 0.5), gstreamer0.10-plugins-base
Description: command line player for audio collections of words (SWAC)
 Swac-play is a simple command line program based on GStreamer which allows one to
 play sounds from audio collections of words (SWAC). It gets audio records 
 from a SQLite3 database made by the "swac-get" program.
